Subject: Re: Tamiya "Pete" in 1/50 scale
From: "Steve Bamford" <[email-masked]>
To: "hanaspa" <[email-masked]>
Date: Wed, 4 Dec 2002 01:34:12 -0800

----- Original Message ----- 
  From: hanaspa 
  To: [email-masked] 
  Sent: Tuesday, November 05, 2002 11:19 AM
  Subject: Tamiya "Pete" in 1/50 scale

  I have visited this site many times through the years yet have never submitted anything for publication. So I would say this is a first for me. I visit the site at least once a day. Thoroughly enjoy. My name is John Pearson although I go by, "John in Texas" normally. This site is great for all aircraft enthusiasts. Here is my first submission. The "Pete" floatplane from Tamiya. Although a very outdated kit it has some super possibilities. My particular kit is no. 60511and was manufactured in 1993 although I believe it has been released many times before. It has a very sparse cockpit and has both raised and recessed details. I am sure that the audience has seen this kit many times so I won't go into a whole lot of details on the kit. The decals in the kit give 5 options and the aircraft itself had only two schemes that my research found, gray and JN green. I used the Maru Mechanic and the FAOW on the Pete as the main source for reference material. Particulars on the kit as far as trouble spots are, rear canopy is way too tall, I shortened mine through sanding the sides at the bottom where they join the fuse, the attachment points where the center struts meet the upper wing will not mate to the upper wing, the struts for the wing tip floats are misalligned and care has to be taken to fix the correct angle front to rear. I completely reworked the cockpits with parts from the spares box and although not completely accurate it gives a sense that something is in there! As for the balancing of the model, add some nose weight. I in the photos that I observed, when the aircraft was out of water there was a brace under the aft part of the main float. I used MM enamels and Aeromaster paints. As to weathering the model, I am rather old fashioned, having been in the hobby for 40+ years, I used the tried and tested freehand approach, plus chalk pastels. I seem to have been drawn into doing the kits that need a lot of work and this is one of them. This kit is one that the young folks would enjoy and for the price of around 10 dollars it would probably be rewarding out of the box biplane for them. Hope you enjoy. Thanks, John